<!-- <script src="/javascripts/colorpicker.js" type="text/javascript"></script> -->
<!-- <script src="/javascripts/colorpicker-noosfero.js" type="text/javascript"></script> -->
<script src="/plugins/mezuro/javascripts/validations.js" type="text/javascript"></script>

<h2><%= link_to("#{@reading_group_content.name} Reading Group", @reading_group_content.view_url) %></h2>

<% form_for :reading, :url => {:action =>"save", :controller => "mezuro_plugin_reading"}, :method => :get do |f| %>
  <%= render :partial => "form", :locals => {:f => f} %>
<% end %>
